deb-multimedia
.org repository

Details for vapoursynth-wwxd (1.0-dmo1) - armel - Oldstable/Stretch

Xvid-like scene change detection for vapoursynth



Description-md5: 80d917b4d37db0b1ab33803426b7a43e
Section: video
Priority: optional
Filename: pool/main/v/vapoursynth-wwxd-dmo/vapoursynth-wwxd_1.0-dmo1_armel.deb
Size: 6436
MD5sum: f9ffaac8c37ea6947f04845f4bca5d0f
SHA256: 8d69f4ab6bebfd7f1cad16c08bf235195125257fa431b2d7b69564ced34fd65a



Section: video
Priority: optional
Build-Date: 04 October 2017

Depends:
   - libc6 (>= 2.4).
   - vapoursynth.

Source: vapoursynth-wwxd-dmo
Website: https://github.com/dubhater/vapoursynth-wwxd
Installed-Size: 22 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapoursynth-wwxd

You can also browse the application directory for vapoursynth-wwxd.